.cat-box-container {
  padding-left: 0px;
  padding-right: 4px;
  position: relative;
  left: -4px;
  margin-bottom: 6px; }

.cat-home-box {
  background-color: #fff;
  border: 8px solid #eee;
  font-weight: 700;
  font-size: 22px;
  padding: 0px;
  width: 20%;
  height: 540px; }

.cat-home-box h3 {
  font-weight: 700;
  color: #d50000;
  cursor: pointer;
  font-family: 'Open Sans Condensed', Sans Serif;
  font-size: 22px;
  text-align: center; }

.cat-home-box ul {
  font-size: 15px;
  font-weight: 300;
  list-style: none;
  text-align: center;
  position: relative;
  left: -22px;
  line-height: 21px;
  margin-bottom: 24px; }

.cat-home-box a {
  color: #666 !important; }

.cat-home-box a:hover {
  color: #e05659 !important; }

  /*
.cat-home-box a:hover::before {
  content: "\2022   ";
  }
.cat-home-box a:hover::after {
  content: "   \2022";
  }*/
a.view-all-link {
  font-weight: 700;
  background-color: #d50000;
  font-size: 16px;
  font-family: 'Open Sans Condensed', Sans Serif;
  text-transform: uppercase;
  border-left: 80px solid #fff;
  border-right: 80px solid #fff;
  color: #fff !important;
  position: absolute;
  bottom: 18px;
  width: 100%;
  padding: 8px;
  text-align: center; }

a.view-all-link:hover {
  color: #000 !important; }

.hide-storage-on-mobile {
  display: inline-block; }

/* Price Guarantee Styles */
.price-guarantee {
  background-color: #d1d1d1;
  height: 100px; }

.pg-leica-logo {
  top: -26px;
  float: left;
  max-width: 153px;
  right: -37px;
  position: relative;
  z-index: 10; }

.pg-h2 {
  margin-left: 262px;
  margin-top: 19px;
  margin-bottom: 0px;
  color: #666666;
  font-weight: 900;
  font-family: 'Poppins', sans-serif !important;
  font-size: 32px; }

.pg-title {
  margin-left: 530px; }

.pg-support {
  line-height: 19px !important;
  position: relative;
  top: -83px;
  float: right;
  background-color: #ed1c24;
  color: #fff;
  padding: 9px 14px;
  font-size: 14px;
  font-weight: 300; }

.pg-support-small {
  display: none; }

.pg-support-title {
  font-weight: 700; }

@media screen and (max-width: 1600px) {
  .pg-container {
    width: 1370px; }

  .cat-box-container {
    width: 1370px; }

  a.view-all-link {
    border-left: 50px solid #fff;
    border-right: 50px solid #fff; } }
@media screen and (max-width: 1385px) {
  .cat-box-container {
    width: 1200px; }

  .pg-container {
    width: 1200px; }

  .pg-h2 {
    margin-left: 233px; }

  .pg-title {
    margin-left: 282px; } }
@media screen and (max-width: 1320px) {
  .hide-storage-on-mobile {
    display: none; } }
@media screen and (max-width: 1220px) {
  .cat-box-container {
    width: 1024px; }

  .pg-container {
    width: 1024px; }

  .pg-leica-logo {
    right: 2px; }

  .pg-h2 {
    margin-left: 0px;
    font-size: 25px; }

  .pg-title {
    margin-left: 196px;
    font-size: 14px; }

  .pg-support {
    top: -80px; } }
@media screen and (max-width: 1024px) {
  .pop-cats {
    padding-top: 35px; }

  .cat-box-container {
    width: 100%; }

  .cat-home-box {
    width: 33.3333%;
    height: 630px; }

  .laser-level-1024-push {
    margin-left: 18%; }

  .cat-home-box ul {
    line-height: 28px; } }
@media screen and (max-width: 990px) {
  .photo-acc-768 {
    margin-left: 16.5%; } }
@media screen and (max-width: 768px) {
  .pg-leica-logo {
    top: -7px;
    max-width: 113px; }

  .pg-h2 {
    margin-top: 9px;
    margin-left: 133px; }

  .pg-title {
    margin-left: 155px;
    position: relative;
    top: -3px; }

  .pg-support {
    display: none; }

  .pg-support-small {
    display: block;
    position: relative;
    top: -20px;
    right: -15px;
    font-weight: 700;
    color: #fff;
    font-size: 19px; }

  .cat-home-box ul {
    font-size: 15px; }

  .cat-home-box {
    height: 530px; } }
@media screen and (max-width: 700px) {
  .pg-container {
    width: auto;
    text-align: center; }

  .price-guarantee {
    height: 410px; }

  .pg-leica-logo {
    top: 15px;
    float: none;
    max-width: 137px;
    margin-bottom: 20px; }

  .pg-h2 {
    margin-left: 0px;
    margin-bottom: 12px; }

  .pg-title {
    margin-left: 0px;
    font-size: 16px;
    line-height: 21px; }

  .pg-support-small {
    display: none; }

  .pg-support {
    display: block;
    float: none;
    top: 0px; }

  .cat-box-container {
    margin-left: 2%; }

  .cat-home-box {
    width: 98%;
    height: 825px; }

  .cat-home-box ul {
    font-size: 18px; }

  .laser-level-1024-push {
    margin-left: 0%; } }
